/* style-1609123447 */
.style-1609123447 {
    font-size:18px;
}
/* style--1409721233 */
.style--1409721233 {
    color:#000000;
}
/* style--1408733125 */
.style--1408733125 {
    font-size:14px;
}
/* style-1763840709 */
.style-1763840709 {
    font-size:16px;
}
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}
